
.icon-bluesky-neg:before { content: '\42'; } /* 'B' */
.icon-reddtit-neg:before { content: '\44'; } /* 'D' */
.icon-facebook-neg:before { content: '\46'; } /* 'F' */
.icon-threads-neg:before { content: '\48'; } /* 'H' */
.icon-instagram-neg:before { content: '\49'; } /* 'I' */
.icon-joyclub-neg:before { content: '\4a'; } /* 'J' */
.icon-tiktok-neg:before { content: '\4b'; } /* 'K' */
.icon-telegram-neg:before { content: '\4c'; } /* 'L' */
.icon-mastodon-neg:before { content: '\4d'; } /* 'M' */
.icon-pinterest-neg:before { content: '\50'; } /* 'P' */
.icon-romeo-neg:before { content: '\52'; } /* 'R' */
.icon-tumblr-neg:before { content: '\54'; } /* 'T' */
.icon-whatsapp-neg:before { content: '\57'; } /* 'W' */
.icon-x-neg:before { content: '\58'; } /* 'X' */
.icon-youtube-neg:before { content: '\59'; } /* 'Y' */
.icon-bluesky:before { content: '\62'; } /* 'b' */
.icon-reddit:before { content: '\64'; } /* 'd' */
.icon-facebook:before { content: '\66'; } /* 'f' */
.icon-threads:before { content: '\68'; } /* 'h' */
.icon-instagram:before { content: '\69'; } /* 'i' */
.icon-joyclub:before { content: '\6a'; } /* 'j' */
.icon-tiktok:before { content: '\6b'; } /* 'k' */
.icon-telegram:before { content: '\6c'; } /* 'l' */
.icon-mastodon:before { content: '\6d'; } /* 'm' */
.icon-pinterest:before { content: '\70'; } /* 'p' */
.icon-romeo:before { content: '\72'; } /* 'r' */
.icon-tumblr:before { content: '\74'; } /* 't' */
.icon-whatsapp:before { content: '\77'; } /* 'w' */
.icon-x:before { content: '\78'; } /* 'x' */
.icon-youtube:before { content: '\79'; } /* 'y' */
